html {height:100%;}


body {


	margin: 0; padding: 0; 


	height:100%;


	background: #fff url(images/bgheader.jpg)top;


	/*-o-background-size: 100% auto, auto;


	-moz-background-size: 100% auto, auto;


	-webkit-background-size: 100% auto, auto;


	background-size: 100% auto, auto;*/


	background-repeat:repeat-x;


	font-family:Cambria, serif;


}





.container {


	/*max-width: 980px;*/


    width: 100%;


	min-height:100%;    


    margin: 0 auto;


	/*background-color:#FFF;*/


	/*background:transparent url(images/bg30.png);*/


	/*background-color:#fff;*/


}


.containerinner {


	max-width: 980px;


    width: 80%;


	min-height:100%;    


    margin: 0 auto;


	/*background:transparent url(images/bg30.png);*/


	/*background-color:#fff;*/


}





.header { width: 100%;  /*background:url(images/bgheader.jpg)*/; }


/*.header1 { width: 100%;  background:url(images/bgheader.jpg); }*/


.header .logo img {max-width:100%; float:right; }






.contentbox1 {width: 60%; float:left; /* For IE8 and earlier */ background:transparent url(images/bgmain.jpg) no-repeat right top;}
.contentbox1 .inner {min-height:330px; padding:0 5px 0 10px; /*background:transparent url(images/rundbg.png) no-repeat right top;*/ }
.rightbox1 {width: 20%; float:left; }
.rightbox1 .inner {padding:0 5px 0 5px;}
.leftbox1 {width: 20%; float:left;*}
.leftbox1 .inner {padding:0 5px 0 5px;}







.mainbox {margin: 20px 2% 20px 2%; background-color:#0ff; display:none; }
.mainbox1 {margin: 20px 2% 20px 2%; background-color:#0ff;}





.contentbox {width: 60%; float:left; margin-left:20%; /* For IE8 and earlier */ background:transparent url(images/bgmain.jpg) no-repeat right top;}


.contentbox .inner {min-height:330px; padding:0 5px 0 10px; /*background:transparent url(images/rundbg.png) no-repeat right top;*/ }


.rightbox {width: 20%; float:right; }


.rightbox .inner {padding:0 5px 0 5px;}


.leftbox {width: 14%; /*float:left;*/ position:absolute;}


.leftbox .inner {padding:0 5px 0 5px;}





#contentwide {width: 100%; }





.footer {


    width: 100%;	


    /*max-width: 830px;*/


	height:150px;


	


    margin: -40px auto 0 auto;


	position:relative;


	background-color:#015287;


	border-top:#ed1c24 solid 5px;


	


	


}





.footer .footerpic {width:100%; height:100%;}





.footer .inner { /*position:absolute;*/ top:10px; left: 0; /*width:100%;*/ font-size:0.8em; text-align:center; line-height:110%;  color: #fff ! important; max-width:980px; background-color:#015287; margin:0 auto; font-family:Tahoma; font-size:12px; }


.footer .inner a{ color:#fff799; text-decoration:underline; }


.footer .inner a:hover{ color:#fff799; text-decoration:underline; font-weight:bold; }


.footer .inner span { font-size:0.7em;}











.clearer {height:60px; clear:both;}





h1 { color:#111111; font-size:30px; font-weight:bold;


	}


h2 { color:#0072bc; font-size:28px; font-weight:bold;


	}


h3 { color:#111111; font-size:24px; font-weight:bold;


	}


h4 { color:#0072bc; font-size:20px; font-weight:bold;


	}


h5 { color:#111111; font-size:18px; font-weight:bold;


	}


h6 { color:#0072bc; font-size:14px; font-weight:bold;


	}


h1 a{ color:#111111; font-size:30px; font-weight:bold;


	}


h2 a{ color:#0072bc; font-size:28px; font-weight:bold;


	}


h3 a{ color:#111111; font-size:24px; font-weight:bold;


	}


h4 a{ color:#0072bc; font-size:20px; font-weight:bold;


	}


h5 a{ color:#111111; font-size:18px; font-weight:bold;


	}


h6 a{ color:#0072bc; font-size:14px; font-weight:bold;


	}


						


/*.inner h1, .inner h2 {color: #fff ! important}


.rightbox .inner h3 {color: #fff ! important}*/


.rightbox .inner  {color: #000 ! important}





/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


/* http://webdesign.tutsplus.com/tutorials/site-elements/big-menus-small-screens-responsive-multi-level-navigation/ */


/* http://tessathornton.com/ */





a#mobilemenu {


    display:  none;   


}


a#mobilemenu span {display:block; padding: 0px 15px; font-weight: bold;}


a#closemenu span {display:block; padding: 0px 15px; font-weight: bold;}








/***********************************


	header-menu


************************************/





.topmenubar {background-color:#FFE36E;}


.topmenubarinner { max-width:980px; margin:0 auto;}





/* Link Formatting */


ul.nav { 


	list-style-type: none;


	margin: 0; padding: 0;


	position: relative; 	


}





ul.nav li {


	float: left; 


	list-style-type: none;


	list-style-image: none;


	position: relative;  


	font-weight: normal; 	


	margin: 0; padding: 0;


	border-right: 1px solid #000;


	background-color:#FFE36E;


}


ul.nav li li {background-color:#0374bd;}


ul.nav li li li {background-color:#0374bd;}





.nav li a {


	display: block; 	


	text-decoration: none; 


	font-weight:normal;


	text-transform:uppercase;


	/*text-shadow: 1px 1px 1px #000;*/


	padding: 8px 25px;


    color:#000;





}








/* Hover Formatting */


.nav  li a:hover, .nav li a:focus, .nav li a:active, .nav li a.active, .nav a.menu-current, .nav a.menu-parent {


	 background-color: #FFE36E;  color: #fff; text-decoration:underline;


}











/* 2 Ebene */


.nav li ul {


	background: none;


    display: none;


    width: 11em; 


    margin: 0; padding:0;


    position: absolute;


}


.nav li ul li {


	width: 11em; 


	text-align: left; 


	font-weight: normal; 


	margin: 0; 


	padding: 0;


	/*border-top: 1px solid #fff;*/


	border-right: none;


}


.nav li ul li a {	


    color: #fff;


    font-weight: normal;


	padding: 4px 10px;    


}








/* 2 Ebene hover */


.nav li ul a:hover,  .nav li ul a.menu-current { background-color: #FFE36E;  color: #000; text-decoration:none; font-weight:bold;}








/* Show and hide */


.nav li:hover ul, .nav li a:focus ul {display: block; }


.nav li ul ul { display: none;}


.nav li:hover ul ul {display: none;}


.nav li:hover>ul, .nav  li li:hover>ul {display: block;  z-index: 1000;}








/* 3 Ebene  */


.nav li ul li ul	{ 


	margin: -29px 0 0 70%; 


	padding:0;


	z-index: 9999;  


	display: none;


	width: 11em; 


}


.nav li ul li ul li	{width: 11em; margin-left:48px;}








/* 4 Ebene 


.nav   li ul li ul li ul	{  width: 9em; background: #5f2e58;}


.nav  li ul li ul li ul li	{  width: 9em; }


.nav  li ul li ul li ul li a 	{ width: 8.5em;}


*/


/* Positioning hover */


.nav li {position: relative;}





.nav li:hover {


	z-index: 10000;	


	white-space: normal;						


}








ul.nav li.ulend {height:10px; background: transparent url(images/ulend.png) repeat-x;}


ul.nav > li.ulend {display:none ! important;}





ul.nav a.menu-parent { color: #fff; background-color: #FFE36E;}





/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/














@media screen and (max-width: 768px) {


	body { /*background-image: url(images/bodybgmobile.jpg);*/ }





	


	a#mobilemenu { 


	display:  block;  


	background: #FFE36E;   


    color: #fff;


	width:100%;}


	


    ul#mobile, ul#mobile ul, ul#mobile ul ul {width:100% ! important; position: static ! important; margin: 0 0 0 0 ! important; display: none}


	ul#mobile li, ul#mobile li li, ul#mobile li li li {


			float: none;


			border-right: none; 


			width:100%  ! important;


			display: block;


			border-bottom: 1px solid #fff;


	}


	


	


	ul#mobile li.menu-parent > ul, ul#mobile li.menu-current > ul {display: block}


	ul#mobile {display: block}


	


	ul#mobile a.menu-parent { color: #fff; background-color: #68cecf;}	


	#mobile a.menu-parent { color: #000;}


	#mobile a.menu-expand {


		background-image: url("images/downArrow.png");


		background-repeat: no-repeat;


		background-position: right 50%;


	}





	ul#mobile {display:none;}


	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


	.container { width: 100%; background-color:#fff; }


	.containerinner{ width:100%;}

.contentbox .inner { padding:0 30px 0 10px; /*background:transparent url(images/rundbg.png) no-repeat right top;*/ }
	

.mainbox1 {margin: 20px 0 20px 0; display:none;}
	.mainbox {margin: 20px 0 20px 0; display:block;}


	.contentbox {width: 100%; margin-left:0px; float:left;}
	.contentbox .inner { padding:0 15px 0 15px;}

	.rightbox {display: block; width:100%; float:left;}
	.rightbox .inner { padding:0 15px 0 15px;}


	.leftbox {display: block; width:100%;  float:left; position:inherit;}
	.leftbox .inner { padding:0 15px 0 15px;}


	.footer { width: 100%; height:350px; }


	


	.showonmobiles {display:block ! important;}


	ul#mobile li > ul {


    display: block;}


	.nav li ul li ul li {


		margin-left:0px;


		}





}